.education-experience {
  margin-top: 35px;
}

.timeline-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.timeline {
  flex: 1;
  margin: 0 10px;
  padding: 3rem;
  max-width: 1000px;
}

.certifications-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

@media (max-width: 600px) {
  .timeline-container {
    flex-direction: column;
  }
  .timeline {
    margin: 0;
    padding: 1rem;
  }

}

.timeline {
  position: relative;
  margin: 0 auto;
  padding: 3rem;
  max-width: 1000px;
}
.timeline::before {
  content: "";
  position: absolute;
  left: 43px;
  top: 20px;
  width: 4px;
  height: 91%;
  background: #c5c5c5;
}
.timeline-item {
  position: relative;
  margin-bottom: 2.5rem;
  padding-left: 50px;
}
.timeline-icon {
  position: absolute;
  left: 0;
  top: 5px;
  background: #fff;
  border: 3px solid #2e5be4;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 26px;
}
.timeline-content {
  background: #fff;
  padding: 1rem 1.5rem;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
}
.timeline-content h3 {
  color: #2e5be4;
}
.timeline-content small {
  display: block;
  color: #888;
  margin-bottom: 0.5rem;
}
.timeline-content p {
  font-size: var(--fs-8);
  margin-bottom: 0.5rem;
}
.tags {
  margin: 0.5rem 0;
}
.tag {
  display: inline-block;
  background: #2e5be4;
  color: white;
  padding: 2px 10px;
  border-radius: 20px;
  font-size: var(--fs-7);

  margin: 3px 5px 0 0;
}
ul.highlights {
  margin: 0.5rem 0 0;
  padding-left: 1rem;
}
ul.highlights li {
  font-size: var(--fs-8);
  color: #555;
  margin-bottom: 0.3rem;
}
@media (max-width: 600px) {
  .timeline::before {
    left: 41px;
  }
  .timeline-item {
    padding-left: 40px;
  }
  .timeline-icon {
    width: 24px;
    height: 24px;
    line-height: 20px;
  }
}
